[Unit]
Description=Service for s3sync

[Service]
Type=simple
ExecStart={{ _s3sync_script }}
{% if s3sync_systemd_user != "root" %}
User={{ s3sync_systemd_user }}
{% endif %}

[Install]
WantedBy=multi-user.target
